=== debian/control ===
Source: ros-kinetic-pilz-msgs
Section: misc
Priority: extra
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-moveit-msgs
Homepage: https://wiki.ros.org/pilz_msgs
Standards-Version: 3.9.2

Package: ros-kinetic-pilz-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-message-runtime, ros-kinetic-moveit-msgs
Description: The pilz_msgs package
